import Request from '../common/request.js';
let request = new Request().http

 
 export function getPatientList() {
 	 return request('/store/app/patient/getPatientList',null,'GET');
 }

 export function getPatientById(data) {
 	 return request('/store/app/patient/getPatientById',data,'GET');
 } 
 
 export function addPatient(data) {
 	return request('/store/app/patient/addPatient',data,'POST','application/json;charset=UTF-8');
 }

 export function editPatient(data) {
 	return request('/store/app/patient/editPatient',data,'POST','application/json;charset=UTF-8');
 }
 export function delPatient(data) {
 	return request('/store/app/patient/delPatient',data,'POST','application/json;charset=UTF-8');
 }